/* Normal, standard links. */
a:link {color:#000000; text-decoration:none;}
a:visited {color:#295DAF; text-decoration:none;}
a:hover {text-decoration:underline;}

/* Tables should show empty cells. */
table {empty-cells: show;}

/* form elements */
form {margin:0; padding:0;}
input, textarea, button {color: #000000; font-family: verdana, sans-serif;}
input, button {font-size: 90%;}
textarea {font-size: 100%; color: #000000; font-family: verdana, sans-serif;}
input.check {}
select {font-size: 90%; font-weight: normal; color: #000000; font-family: verdana, sans-serif;}
input.button, input.type {background:url(images/design/bg_button.gif) repeat-x #132B43; border:1px solid #FFFFFF; font-size:11px; color:#FFFFFF; font-weight:bold; padding-bottom:1px; cursor:pointer;}

/* Standard horizontal rule.. ([hr], etc.) */
hr, .hrcolor {height:1px; border:0; color:#666666; background-color:#666666;}

/* No image should have a border when linked */
a img {border:0;}
/* A quote, perhaps from another post. */
.quote {color: #000000; background-color: #D7DAEC; border: 1px solid #000000; margin:5px 0; padding:5px 10px; font-size: x-small; line-height: 1.4em;}

/* A code block - maybe even PHP ;). */
.code {
	color: #000000;
	background-color: #dddddd;
	font-family: "courier new", "times new roman", monospace;
	font-size: x-small;
	line-height: 1.3em;
	/* Put a nice border around it. */
	border: 1px solid #000000;
	margin:5px auto;
	padding:5px 10px;
	/* Don't wrap its contents, and show scrollbars. */
	white-space: nowrap;
	overflow: auto;
	/* Stop after about 24 lines, and just show a scrollbar. */
	max-height: 24em;
}

/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader
{
	color: #000000;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: x-small;
	line-height: 1.2em;
}

/* Generally, those [?] icons.  This makes your cursor a help icon. */
.help
{
	cursor: help;
}

/* /me uses this a lot. (emote, try typing /me in a post.) */
.meaction
{
	color: red;
}

/* The main post box - this makes it as wide as possible. */
.editor
{
	width: 96%;
}

/* Highlighted text - such as search results. */
.highlight
{
	background-color: yellow;
	font-weight: bold;
	color: black;
}

/* Alternating backgrounds for posts, and several other sections of the forum. */
.windowbg, .windowbg2 {padding:5px 10px; border-left:1px solid #FFFFFF;}
.windowbg {background:#ffffff;}
.windowbg2 {background:#f2f2f2;}
fieldset.windowbg2 {border:1px solid #FFFFFF;}
.windowbg_sticky {color:#000000; border-left:1px solid #FFFFFF; background-color:#f2f2f2;}

.windowbg2_sticky {padding:5px 10px; background-color: #d8d8d8; border-left:1px solid #d8d8d8;}

/* the today container in calendar */
.calendar_today {background-color: #FFFFFF;}

/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.titlebg, .titlebg2, tr.titlebg th, tr.titlebg td, tr.titlebg2 th, tr.titlebg2 td {background:#f2f2f2; border-radius:3px;border: 0px solid #FFFFFF; border-width:0 0 0px 0px;}
div.titlebg, td.titlebg, div.titlebg2, td.titlebg2, tr.titlebg th, tr.titlebg td, tr.titlebg2 th, tr.titlebg2 td {padding:5px 10px;}
.titlebg2, tr.titlebg2 th, tr.titlebg2 td {border-top:2px solid #FFFFFF;}
.titlebg, .titlebg a:link, .titlebg a:visited {color:#061B46; font-weight:bold; text-transform:uppercase;}
.titlebg a:hover {color: #404040;}

/* same as titlebg, but used where bold text is not needed */
.titlebg2 a:link, .titlebg2 a:visited
{
	color: black;
	font-style: normal;
	text-decoration: underline;
}

.titlebg2 a:hover
{
	text-decoration: underline;
}

/* This is used for categories, page indexes, and several other areas in the forum.
.catbg and .catbg2 is for boardindex, while .catbg3 is for messageindex and display headers*/
.tborder {border:0px solid #C6CBD8; border-bottom:0px solid #ffffff; margin-bottom : 0px; margin-top : 10px}
.catbg , tr.catbg td {background:#123256; color: #FCFCFC; padding:5px 10px; font-size:12px; border:0px solid #FFFFFF; border-radius: 5px 5px 0 0;}
.catbg2 , tr.catbg2 td {background:url(images/design/bg_heading2.gif) repeat-x top #326EB4; color: #FCFCFC; padding:5px 10px; font-size:12px; border:1px solid #FFFFFF;}
.catbg3 , tr.catbg3 td {background:#102742; color: #FCFCFC; font-size:11px; padding:5px 10px 3px 10px; font-weight:bold; text-transform:uppercase;}
	.catbg3 a {color:#ffffff;}
div.catbg { }
.catbg, .catbg2 {font-weight: bold;}
.catbg a:link, .catbg a:visited , .catbg2 a:link, .catbg2 a:visited {color: white; text-decoration: none;}
.catbg a:hover, .catbg2 a:hover, .catbg3 a:hover {color: #e0e0ff;}

/* This is used for tables that have a grid/border background color (such as the topic listing.) */
.bordercolor {background-color:#FFFFFF; border-right:0px solid #FFFFFF; border-top:0px solid #FFFFFF;}

/* Default font sizes: small (8pt), normal (10pt), and large (14pt). */
.smalltext {font-size:11px;}
.middletext {font-size:11px;color: #31b1ff;}
	.middletext b a {color:#161616;}
.normaltext {font-size:12px;}
.largetext {font-size:14px;}

/* Posts and personal messages displayed throughout the forum. */
.post, .personalmessage {width: 100%; overflow: auto; line-height: 1.3em;}

/* All the signatures used in the forum.  If your forum users use Mozilla, Opera, or Safari, you might add max-height here ;). */
.signature {width: 100%; overflow: auto; padding-bottom: 3px; line-height: 1.3em;}

/* Sometimes there will be an error when you post */
.error {color: red;}


/* definitions for the main tab, active means the tab reflects which page is displayed */
.maintab_first, .maintab_back, .maintab_last, .maintab_active_first, .maintab_active_back, .maintab_active_last {color:#F0F0F0; text-transform: uppercase; vertical-align: top;}
.maintab_back, .maintab_active_back {color:#F0F0F0; text-decoration: none; font-size:  9px; vertical-align: top; padding: 4px 4px 4px 6px; font-family: tahoma, sans-serif;}
.maintab_first {background: url(images/maintab_first.gif) left bottom no-repeat; width: 10px;}
.maintab_back {background: url(images/maintab_back.gif) left bottom repeat-x;}
.maintab_last {background: url(images/maintab_last.gif) right bottom no-repeat; width: 10px;}
.maintab_active_first {background: url(images/maintab_active_first.gif) left bottom no-repeat; width: 10px;}
.maintab_active_back {background: url(images/maintab_active_back.gif) left bottom repeat-x;}
.maintab_active_last {background: url(images/maintab_active_last.gif) right bottom no-repeat; width: 10px;}

/* how links behave in main tab. */
.maintab_back a:link , .maintab_back a:visited, .maintab_active_back a:link , .maintab_active_back a:visited {color:#F0F0F0; text-decoration: none;}
.maintab_back a:hover, .maintab_active_back a:hover {color:#FFFFFF; text-decoration: none;}

/* definitions for the mirror tab */
.mirrortab_first, .mirrortab_back, .mirrortab_last, .mirrortab_active_first, .mirrortab_active_back, .mirrortab_active_last {color:#F0F0F0; text-transform: uppercase; vertical-align: top;}
.mirrortab_back, .mirrortab_active_back {color:#F0F0F0; text-decoration: none; font-size: 9px; vertical-align: bottom; padding: 6px 4px 2px 6px;font-family: tahoma, sans-serif;}

.mirrortab_first {background: url(images/mirrortab_first.gif) left top no-repeat; width: 10px;}
.mirrortab_back {background: url(images/mirrortab_back.gif) top repeat-x;}
.mirrortab_last {background: url(images/mirrortab_last.gif) right top no-repeat; width: 10px;}
.mirrortab_active_first {background: url(images/mirrortab_active_first.gif) left top no-repeat; width: 10px;}
.mirrortab_active_back {background: url(images/mirrortab_active_back.gif) top repeat-x;}
.mirrortab_active_last {background: url(images/mirrortab_active_last.gif) right top no-repeat; width: 10px;}

/* how links behave in mirror tab. */
.mirrortab_back a:link , .mirrortab_back a:visited, .mirrortab_active_back a:link , .mirrortab_active_back a:visited {color:#F0F0F0; text-decoration: none;}
.mirrortab_back a:hover, .mirrortab_active_back a:hover {color:#FFFFFF; text-decoration: none;}

/* The AJAX notifier */
#ajax_in_progress
{
	background: #32CD32;
	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 18pt;
	padding: 3px;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
}

/* *********************************** */

/* main markup */

body {margin:0; padding:0; font-size:11px; font-family:arial, verdana, tahoma; color:#212121; background:#326EB4;}
	div.outer, td.outer {height:100%; width:90%; margin:0 auto; min-width:1014px;}
	div.left, div.right, div.top, div.bottom {height:100%;}
	
	#toprow {background:#326EB4;}
		#niouz {font-size:12px; color:#BDC7E1; float:right; margin:10px 50px 0 0; width:400px; text-align:right;}
		#logo {margin-left:13px; width:300px;}
		a#feed {float:right; margin:10px 7px 0 0;}
	
	#menu {height:250px; background:url(images/design/forum/bg) repeat-x top;}
	
	/* 
		#menu .outer {background:url(images/design/menu/bg.jpg) repeat-x center top #062F66;}
		
	
		#menu .right {background:url(images/design/menu/right.jpg) no-repeat right top;}
		*/	
			#menu .left {background:url(images/design/menu/left.jpg) no-repeat left top;} 
		
		/* Original 
		#menu .inner {margin:0 auto; text-align:center;}
		#menu table {width:90%; margin-top:200px;}
		*/
		
		/* Push the margin-top to the tbody to avoid margin collapse in safari 
		#menu .inner {margin:0 auto; text-align:center;}
		#menu table {width:90%;}
		#menu tbody {width:100%; display: table; margin-top:200px;}
		*/
		
		/* Padding at .inner level */
		#menu .inner {margin:0 auto; padding: 200px 0 0; text-align:center;}
		#menu table {width:90%;}
		/* */
		#menu .button {width:106px; height:40px; margin:0 auto;} /* additional definision of buttons style in index.template.php */
		#menu .button.help {cursor:default;}
		#menu .button a {display:block; width:106px; height:40px;}
		#menu .button img {width:106px; height:40px; margin:1px 0 0 1px; position:relative;}
	
	#forum {padding-bottom:15px;}
		#forum .outer {width:90%; min-width:1014px; margin:0 auto; }
		#forum .inner {padding:15px 10px;}
		#forum .tl {background:url(images/design/forum/tl.gif) no-repeat left top;}
		#forum .tr {background:url(images/design/forum/tr.gif) no-repeat right top;}
		#forum .bl {background:url(images/design/forum/bl.gif) no-repeat left bottom;}
		#forum .br {background:url(images/design/forum/br.gif) no-repeat right bottom;}
		#forum .top {
			background: #f2f2f2;
			padding: 10px;
			border-radius: 5px;
			
		}
			#forum .top .header {padding:5px 0; margin-bottom : 3px;}
				#forum .top .header .greeting {font-size:12px; color:#061B46;}
				#forum .top .header .date {float:right; font-size:10px; color:#0C0C0C;}
				#forum .top .header .resizingButton {float:right; margin-left:10px;}
			#forum .top .content {}
				#forum .top a {color:#3A6DCC; text-decoration:underline;}
				#forum .top a:hover {text-decoration:none;}
				#search {float:right; padding-top:10px;}
					#search img {float:left; margin-right:10px; margin-top:2px;}
					#search .text {width:200px; float:left; margin-top:1px;}
					#search .submit {font-size:0.9em;}
				#forum .top .content .avatar {float:left; margin-right:10px;}
				#forum .forumname {font-size:12px; color:#2867A5;}
				#forum .topicname {font-size:12px; color:#2867A5; font-weight:bold;}
					#forum .topicname a {color:#0854ad;}
				#news {width:30%;}
		div.nav {border:0px solid #EAECEE;  border-bottom:0px solid #5F6976; margin:10px 0; font-size:11px;}
			div.nav div {border:0px solid #FFFFFF; border-bottom:0px solid #ffffff; padding:5px 5px 3px 5px;}
			div.nav a {color:#ffe200 !important; text-decoration:none; padding:0 5px;}
			div.nav a:hover {text-decoration:underline;}
		a.collapse img {margin-right:5px;}
	
	#help {padding-left:15px;}
		#help img {float:left; margin-right:15px;}
		#help span {font-weight:bold; float:left; padding-top:5px;}
	
	#bottom_buttons {text-align:center; padding-top:15px; font-weight:bold;}
		#bottom_buttons img {margin:0 24px 0 8px;}
		#bottom_buttons a {color:#ffffff;}
	
	#footer {color:#A1A3A6; text-align:center; background:#326EB4; line-height:150%;}
		#footer .outer {padding:22px 0 22px 0;}
		#footer a {color:#A1A3A6;}
	
/* login */

#login {color:#49586A;}
	#login b {color:#49586A; font-weight:normal;}
	#user {width:128px;}
	#passwrd {width:128px;}
